Webpack and server side require


#1

With thereactivestack/meteor-webpack, is it possible to use require on the server? I’ve opened an issue with an easy to reproduce error I’m running into, but I might be missing something stupid…
It’s quite a blocking issue for me, so any help is appreciated!